NOTA IMPORTANTE

Esta página es la versión antigua de la página de correcciones recomendadas, antes del lanzamiento de AEM 6.1 Service Pack 2. Consulte esta página para obtener información sobre las correcciones que deben instalarse sobre SP1. Las siguientes correcciones ya están incluidas en el Service Pack 2 (excepto en Forms y Communities), por lo que solo son aplicables a la configuración de AEM 6.1 + Service Pack 1.

Adobe Experience Manager 6.1 Service Pack 2 ya está disponible en Adobe Package Share y en las notas de la versión en https://docs.adobe.com/docs/en/aem/6-1/release-notes-sp2.html

Se recomienda encarecidamente la instalación de SP2, ya que incluye mejoras y correcciones de seguridad, rendimiento y estabilidad, así como mejoras y correcciones de clientes clave publicadas desde la disponibilidad general de Adobe Experience Manager 6.1.  

Service Pack 1

El Adobe Experience Manager 6.1 Service Pack 1 está disponible en Adobe Package Share y en las notas de la versión en https://docs.adobe.com/docs/en/aem/6-1/release-notes-sp1.html

Se recomienda encarecidamente la instalación del Service Pack más reciente, ya que incluye mejoras y correcciones de seguridad, rendimiento y estabilidad, así como mejoras y correcciones de clientes clave publicadas desde la disponibilidad general de Adobe Experience Manager 6.1.  

Las siguientes correcciones deben instalarse sobre el Service Pack 1. Las correcciones en negrita son muy recomendables. Puede encontrar el contenido antiguo, que son todas las correcciones recomendadas antes del lanzamiento del Service Pack 1 aquí.

 

Nota:

Las correcciones de AEM no obtienen el mismo nivel de garantía de calidad que los service packs o las versiones de productos, por lo que siempre deben validarse primero en un entorno de ensayo como parte de los procesos de implementación de calidad.

 

 

CORRECCIONES DE NÚCLEO EN PRODUCTOS AEM (PLATAFORMA AEM)

Vulnerabilidades de seguridad

Para la protección de nuestros clientes, Adobe no revela ningún detalle sobre vulnerabilidades. 

Fecha Nombre Descripción Problemas solucionados Reemplaza
4 de Febrero del 2016 Corrección 9130 Vulnerabilidad XSS CQ-70200: Se ha añadido un guión bajo adicional para los enlaces de anclaje  
23 de Febrero del 2016 Corrección 9381 Ampliar la protección del filtro de disposición de contenido al autor GRANITE-9550: Ampliar la protección del filtro de disposición de contenido al autor  

 

Oak

La versión actual recomendada de Oak es la 1.2.28

Fecha Nombre Correcciones
8 de Febrero del 2018 Corrección 18737 Notas de la versión

Indexación

Fecha Nombre Problemas solucionados Reemplaza
1 de Agosto del 2016 Corrección 11749 La indexación de PDF se cuelga Corrección 11074

Flujo de trabajo

Fecha Nombre Descripción Problemas solucionados Reemplaza
19 de Febrero del 2016 Corrección 9438 XSS vulnerabilityHotfix para enlaces en las notificaciones por correo electrónico que no están codificados por url CQ-73491: Los enlaces en las notificaciones por correo electrónico no están codificados por url
 

Dispatcher

Adobe recomienda que utilice la última versión de Dispatcher. Usted puede encontrar el último dispatcher aquí 

https://www.adobeaemcloud.com/content/companies/public/adobe/dispatcher/dispatcher.html 

Otros

Fecha Nombre Descripción Problemas solucionados Reemplaza
27 de Enero del 2016 Corrección 9103 La instalación del paquete falla en AEM 6.1 con FileDataStore GRANITO-10947: La instalación del paquete falla en AEM 6.1 con FileDataStore  
28 de Enero del 2016 Corrección 9087 Clusterización: el reinicio del servidor no primario desencadenó la reindexación en el servidor primario. SLING-5030: sustituir el modo aislado por una fase de CAMBIO_TOPOLÓGICO (más grande)  
18 de Febrero del 2016 Corrección 9336 El instalador JCR pausado por la instalación del paquete y nunca sin pausa GRANITO-10726: el instalador JCR pausado por la instalación del paquete y nunca sin pausa  
26 de Enero del 2016 Corrección 9066 Puerto de salida GRANITE-10700/CQ-65390 a AEM 6.1 - javax.inject conflicts

GRANITE-10700: actualice org.apache.sling.scripting.java a la última versión

CQ-65390: actualizar los modelos de Sling a API 1.2.2

 
6 de Enero del 2016 Corrección 8893 GRANITE-8510 [i18n] xliff import/export se rompe después de cambiar a los diccionarios json GRANITE-8510: [i18n] la importación/exportación de xliff se interrumpe después de cambiar a los diccionarios json  

Nota:

 

  • Usted puede acceder al Package Share con un usuario registrado como se menciona aquí.
  • Solicite las correcciones no públicas a través de un vale de Soporte de AEM.
  • La mayoría de las correcciones son independientes, a menos que se especifique lo contrario, y pueden instalarse en cualquier orden. Puede autoverificarse mirando la pestaña "Detalles" del elemento Dependencias en el paquete compartido.  
  • Por el momento, las notas de la versión de las correcciones públicas solo están disponibles por solicitud a través del Portal de Soporte de AEM.

Nota:

 

  • Si tiene una plantilla de proyectos de AEM personalizada, asegúrese de validar el valor de cq:allowedTemplates después de instalar la Corrección/Service pack (que contiene el arreglo del proyecto).
    • Para ello, vaya a /content/projects/jcr:content. Edite el valor de la propiedad cq:allowedTemplates añadiendo/verificando su plantilla respectiva.

CORRECCIONES ESPECÍFICAS DEL PRODUCTO

Esta obra está autorizada con arreglo a la licencia de Reconocimiento-NoComercial-CompartirIgual 3.0 Unported de Creative Commons.  Los términos de Creative Commons no cubren las publicaciones en Twitter™ y Facebook.

Avisos legales   |   Política de privacidad en línea